# This file created by conda-build 3.17.8
# meta.yaml template originally from:
# C:\ci\containers\000033lpjda\tmp\build\80754af9\rsync-recipes\sympy-1.6-python_3.6-on-winbuilder, last modified Mon Jun 15 20:51:00 2020
# ------------------------------------------------

package:
    name: sympy
    version: '1.6'
source:
    sha256: 9769e3d2952e211b1245f1d0dfdbfbdde1f7779a3953832b7dd2b88a21ca6cc6
    url: https://pypi.io/packages/source/s/sympy/sympy-1.6.tar.gz
build:
    entry_points:
        - isympy = isympy:main
    number: '0'
    script: C:\\ci\\sympy_1592261543397\\_h_env\\python.exe -m pip install . --no-deps
        --ignore-installed --no-cache-dir -vvv
    string: py36_0
requirements:
    host:
        - certifi 2020.4.5.1 py36_0
        - mpmath 1.1.0 py36_0
        - pip 20.0.2 py36_3
        - python 3.6.10 h9f7ef89_2
        - setuptools 47.1.1 py36_0
        - sqlite 3.31.1 h2a8f88b_1
        - vc 14.1 h0510ff6_4
        - vs2015_runtime 14.16.27012 hf0eaf9b_2
        - wheel 0.34.2 py36_0
        - wincertstore 0.2 py36h7fe50ca_0
        - zlib 1.2.11 h62dcd97_4
    run:
        - mpmath >=0.19
        - python >=3.6,<3.7.0a0
    run_constrained:
        - antlr-python-runtime >=4.7,<4.8
test:
    commands:
        - isympy --help
    imports:
        - sympy
about:
    description: 'SymPy is a Python library for symbolic mathematics. It aims to become
        a

        full-featured computer algebra system (CAS) while keeping the code as

        simple as possible in order to be comprehensible and easily extensible.

        '
    dev_url: https://github.com/sympy/sympy
    doc_source_url: https://github.com/sympy/sympy/tree/master/doc
    doc_url: https://docs.sympy.org/latest/index.html
    home: https://sympy.org
    license: BSD-3-Clause
    license_family: BSD
    license_file: LICENSE
    summary: Python library for symbolic mathematics
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - asmeurer
        - msarahan
        - scopatz
